/* CSS Document */

.space
{
	padding: 80px 0 !important;
}
h2.section-title {
  line-height: 1.1 !important;
  color: #333333 !important;
  font-size: 50px !important;
	text-transform: uppercase !important;
  font-family: "BebasNeueBold" !important;
  letter-spacing: 1.6px !important;
	margin-bottom: 15px !important;
}
h2.section-title span {
  line-height: 1.1 !important;
  font-size: 50px !important;
	text-transform: uppercase !important;
  font-family: "BebasNeueBold" !important;
  letter-spacing: 1.6px !important;
	margin-bottom: 40px !important;
}
.img-desc {
  border: 1px solid #e6e6e6;
  padding: 20px;
  text-align: center;
  border-radius: 0 0 10px 10px;
}
.img-desc h6
{
	font-size: 22px;
}
.img-desc a {
  font-family: "Roboto Bold";
  font-size: 14.5px;
  letter-spacing: 3.5px;
  text-transform: uppercase;
  transition: all 0.3s linear;
  color: #168c95;
}
.other-services-2__card > .content .other-services-2__carousel-item > .lists li {
  line-height: 30px;
  font-size: 16px;
  color: #5f5d5d;
  font-weight: 300;
	margin-bottom: 5px;
}
.other-services-2__card > .content .other-services-2__carousel-item > .title {
  margin-top: 20px;
  font-size: 32px;
  font-weight: 600;
  font-family: "Roboto Light";
  color: #333333;
}
.pt-120
{
	padding-top: 120px !important;
}
.pb-120
{
	padding-bottom: 120px !important;
}
.doctors {
  padding-bottom: 60px;
}
.text-white
{
	color: #fff !important;
}
.emergency-call__item > .content h2 {
  color: #333333;
  font-size: 21.5px;
}
.emergency-call__items .content a {
  color: #168c95;
  font-size: 22px;
  font-weight: 900;
}
.footer .content .menu > li  {
  height: 35px !important;
}
.footer .content .menu > li > a .fa {
  margin-right: 10px;
}
.our-numbers__items > .item > h2 {
  font-family: "BebasNeueBold";
  letter-spacing: -2px;
  font-size: 70px !important;
  text-align: center !important;
	font-weight: 700 !important;
}
.our-numbers__items > .item h4 {
  font-size: 18px;
  font-weight: 500;
  text-align: center;
}

.our-numbers__items > .item > h2 > span {
  font-size: 60px;
  font-family: "BebasNeueBold";
  letter-spacing: -2px;
}

.border-1
{
	border: 1px solid #f37630;
  border-radius: 20px;
  padding: 5px;
  box-shadow: 6px 5px 12px -3px #7b7874;
}
h1.section-title span {
  line-height: 1.1 !important;
  font-size: 50px !important;
  text-transform: uppercase !important;
  font-family: "BebasNeueBold" !important;
  letter-spacing: 1.6px !important;
  margin-bottom: 40px !important;
}
.departments-3 > .container > .article > .departments-3__single {
  padding-bottom: 0px !important;
  padding-top: 0px !important;
  width: 100%;
}
.departments-3 > .container > .sidebar {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
  max-width: 270px;
  width: 100%;
}
.sidebar > .departments-sidebar > .departments-blog > .lists > .list-item > a {
  line-height: 24px;
  color: #333333;
}
.departments-3 > .container > .article > .departments-3__single > .img > img {
  width: 100%;
  height: 75%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center center;
  object-position: center center;
}
.departments-3 > .container > .article > .departments-3__single > .prices > .prices-block > .item {
  border-radius: 8px;
  max-width: -moz-available;
  width: 100%;
  -webkit-box-shadow: 0 0 25px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.1);
  background-color: #ffffff;
  padding: 50px 40px 40px;
  margin-bottom: 30px;
}
.departments-3 > .container > .article > .departments-3__single > .prices > .prices-block > .item > .title {
  line-height: 1;
  font-size: 25px;
  font-family: "Roboto Bold";
  margin-bottom: 20px;
}
.list-icon i {
  color: #1799a3;
  margin-right: 6px;
}
.section-title {
  text-transform: uppercase;
  font-family: "BebasNeueBold";
  color: #f37630;
  font-size: 45px;
  line-height: 0.8;
  letter-spacing: 0.4px;
}
.item1 {
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  padding: 15px;
  margin-bottom: 10px;
  border-radius: 8px;
  border-bottom: 2px solid #c2c2c2;
  border-right: 2px solid #c2c2c2;
/*  border-left: 3px solid #c2c2c2;*/
}
.panel-success > .panel-heading {
  color: #fff !important;
  background-color: #179aa4 !important;
  border-color: #179aa4 !important;
}
.panel-success {
  border-color: #179aa4 !important;
}
.btn-success {
  color: #fff;
  background-color: #179aa4 !important;
  border-color: #179aa4 !important;
}
.btn-warning {
  color: #fff;
  background-color: #f37630 !important;
  border-color: #f37630 !important;
}
.career-bg {
  background-color: #179aa4;
  padding: 9px;
 outline: 2px solid #fff !important;
  outline-offset: -10px;
}
.career-bg i {
  font-size: 50px;
  color: #fff;
}
.career-bg h4 {
  font-size: 25px;
  font-weight: 800;
  color: #fff;
}
.career-bg p {
  font-size: 17px;
}
.form-control {
  padding: 9px 12px;
  font-size: 17px !important;
  width: 100%;
  height: 40px !important;
}
.panel-body {
  padding: 40px !important;
  }
.form-group {
  margin-bottom: 30px !important;
    
}
.text-h4 {
  font-size: 23px;
  line-height: 35px;
}
.list-border {
  border: 1px solid #f9f9f9;
  padding: 10px;
  margin: 15px;
  padding-left: 22px;
  border-radius: 4px;
  box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
}
.contact-h6 {
  font-size: 18px;
  font-weight: 600;
}
.text11 a {
  color: #179aa4 !important;
}
.text11 a:hover {
  color: #f37630 !important;
}
.title-item{
    font-size: 23px;
    margin-bottom: 15px !important;
}

/*=========================================================*/
@media (max-width: 767px) {
h2.section-title span {
  line-height: 1.1 !important;
  font-size: 40px !important;
}
	
	.departments-3 > .container > .departments-3__items {
		padding-top: 0;
	}
	
	.space
{
	padding: 60px 0 !important;
}
    .departments-3 > .container > .article > .departments-3__single > .img {
/*    height: 500px;*/
    margin-bottom: -47px !important;
  }
    .mb-50{
    margin-bottom: 50px !important;
}
    .margin-bottom{
        margin-bottom: -95px !important;
    }
    
.list-border {
  margin: 0px !important;
  margin-bottom: 20px !important;
}
}